prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: relp
Description: Reliable Event Logging Protocol (RELP) library
Version: 1.2.16
Libs: -Wl,-R${libdir} -L${libdir} -lrelp 
Cflags: -I${includedir}
